Bug 143727 - Needs ClamAV
Summary: Needs ClamAV
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://www.clamav.net
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-25 20:12 UTC by Johnny Proton
Modified: 2014-03-17 02:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-10 21:03:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnny Proton 2004-12-25 20:12:16 UTC
Sorry I don't know how to format a wishlist bug but I think there are
a lot of people out there who would love to get support for Clam AV
packages as well as development of a GUI to assist during scanning.

That's all!

Comment 1 Thomas Woerner 2005-01-10 10:53:43 UTC
Assigning to distribution.

Comment 2 Bill Nottingham 2005-01-10 21:03:55 UTC
This is probably better suited to Fedora extras initially.

Comment 3 Johnny Proton 2005-01-11 16:11:59 UTC
Should I open the bug there instead?

Comment 4 Bill Nottingham 2005-01-11 17:46:00 UTC
Yes.


Note You need to log in before you can comment on or make changes to this bug.